Error

two or more packages specified (libcurl3-gnutls libsane-extras)